Påkrævet for at kunne bruge SumUp Air

    • Bluetooth 4.0 – for at oprette trådløs forbindelse til kortlæseren
    • Android-enhed: Operativsystem Android 4.4 eller nyere – for at bruge SumUp-appen på din telefon
    • Apple-enhed: Styresystemet iOS 9.0 eller højere – for at bruge SumUp Appen på din telefon

Kontroller, om din enhed er kompatibel

Android-enheder Apple-enheder

Bemærk

Følgende lister med kompatible enheder viser kun de smartphones og tablets, der oftest anvendes sammen med vores kortlæser, så hvis din enhed ikke står på listerne, betyder det ikke, at den ikke er kompatibel.

Android-enheder

Vi tester hele tiden flere smartphones og tablets for at kunne give dig et klart svar på, om din enhed er kompatibel med vores kortlæsere.

De fleste Android-enheder bør fungere med vores SumUp Air kortlæser – her er en liste over de enheder, der er kompatible, og de enheder, der ikke er kompatible.

Kompatible Android-enheder
  • Asus FonePad 7
  • Asus Pegasus 3
  • Asus Zenfone 3
  • Asus Zenpad 10
  • Honor 5C
  • Honor 6X
  • Honor 8 (også: Pro)
  • HTC One A9
  • HTC One M9
  • Huawei Mate 10 Pro
  • Huawei Mate 9
  • Huawei Nova
  • Huawei P10 (Standard, Lite, Pro, Plus)
  • Huawei P9 (Standard, Lite, Pro, Plus)
  • Lenovo Tab 2 A7-10
  • Lenovo Tab S8-50
  • LG G Flex 2
  • LG G4 H815
  • LG G6
  • LG K10
  • LG K8
  • Moto G4
  • OnePlus 3
  • OnePlus 5
  • Samsung Galaxy A3
  • Samsung Galaxy A5
  • Samsung Galaxy J5
  • Samsung Galaxy J7 (også: Pro)
  • Samsung Galaxy Note8
  • Samsung Galaxy S6 (også: Edge)
  • Samsung Galaxy S7 (også: Edge)
  • Samsung Galaxy S8 (også: Edge)
  • Samsung Galaxy Tab A 10.1
  • Samsung XCover 4
  • Sony Xperia L1
  • Sony Xperia X (også: Compact)
  • Sony Xperia XA (også: Ultra)
  • Sony Xperia XA1
  • Sony Xperia XZ
  • Sony Xperia Z5 (også: Compact)
Android-enheder, der ikke er kompatible
  • Galaxy Tab A SM-T285
  • Galaxy Tab A SM-T280
  • Huawei P8 lite
  • Samsung J3

Hvis du har problemer med at identificere din enhed, kan vejledningen nedenfor hjælpe dig.

Identificer og opdater din Android-version

Du finder den Android OS-version, der er installeret på din enhed, ved at gå til “Indstillinger” > “Om enheden” > “Softwareoplysninger”. Gå til “Android-version” – versionen, der står ved siden af, er din softwareversion (f.eks. 4.2.1).

Hvis den viste version er lavere end 4.4, skal du åbne din enheds “Indstillinger” > “Om enheden” > “Systemopdateringer” eller “Softwareopdateringer” og vælge at opdatere til den nyeste softwareversion.

Bemærk, at ikke alle Android-enheder kan opdateres til OS 4.4 eller nyere. Du kan tjekke, om styresystemet kan opdateres, på gsmarena.com. Skriv navnet på din smartphone eller tablet i søgebjælken. Derefter vil en detaljeret beskrivelse af din enhed blive vist. Se efter “Platform” og derefter “OS”. Hvis din enhed kan opgraderes til 4.4 eller højere, er der ingen problemer.

Apples iOS-enheder

Vi tester hele tiden flere smartphones og tablets for at kunne give dig et klart svar på, om din enhed er kompatibel med vores kortlæsere.

De fleste nye iOS-enheder bør fungere med vores SumUp Air kortlæser – her er en liste over de enheder, der er kompatible, og de enheder, der ikke er kompatible.

Kompatible iOS-enheder
  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 9
  • iPhone 10
  • iPod Touch 5G
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
  • iPad (3. generation)
  • iPad (4. generation)
iOS-enheder, der ikke er kompatible
  • iPhone (1. generation)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

Hvis du har problemer med at identificere din enhed, kan vejledningen nedenfor hjælpe dig.

Identificer og opdater din iOS-version

Du kan finde ud af, hvilken version af iOS, der er installeret på din enhed, ved at gå til “Indstillinger” > “Generelt” > “Om”, og kig derefter i feltet “Version” for at se din aktuelle version af iOS.

Hvis den viste version er lavere end 9.0.0, skal du gå til “Indstillinger” > “Generelt” > “Softwareopdatering” og trykke på “Installer nu”.

Hvis du har problemer med at identificere, hvilken iPhone, du bruger, kan du besøge siden her. Klik her, hvis du har en iPad, og klik her, hvis du har en iPod touch.

Var denne artikel en hjælp?

Fandt du ikke hvad du ledte efter?

Kontakt Os

Artikler i denne sektion